/* 基础样式 */
body{margin:0 auto;padding:0;background:#00448f url(../images/bg.jpg) repeat-x;font-size:12px;color:#373b4d;font-family:"宋体";}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0; vertical-align:bottom}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
UL{margin:0px auto;margin /**/:0px;}
/* 默认链接色 */
a{color: #373b4d;text-decoration:none}
a:hover{text-decoration:underline;}
/* 下划线 */
.unline,.unline a {text-decoration:underline}

/* 通用属性 */
.txtleft {text-align:left;}
.txtright {text-align:right}
.txtcenter {text-align:center}
.left { float: left;}
.right { float: right;}
.clear { clear: both; font-size:1px; visibility: hidden;}
.c2,.c3,.c4,.c5 {width:100%;text-align:center;margin:0 auto;clear:both;padding:0;border:0}
.c2 li,.c2 div {width:49.5%;float:left}	/*双列列表样式*/
.c3 li,.c3 div  {width:33%;float:left;}	/*三列列表样式*/
.c4 li,.c4 div {width:24.9%;float:left;}	/*四列列表样式*/
.c5 li,.c5 div {width:19.9%;float:left;}	/*五列列表样式*/
.ds{display:inline}
.w100{width:100%}
.over{overflow:hidden}


/* 字体属性 [定义规则，属性首字母加属性值，小写] */
.fb {font-weight: bold;}
.f14 { font-size:14px;}
.f12 { font-size:12px;}
.f16 { font-size:16px;}
.f18 { font-size:18px;}
.f24 { font-size:24px;}
.f1 { font-size:1px;}
.yahei { font-family: "微软雅黑"}
.hei { font-family:"黑体"}
.ls1{letter-spacing:1px}

/* 行高定义 */
.lh18 {line-height:18px}
.lh20 {line-height:20px}
.lh21 {line-height:21px}
.lh22 {line-height:22px}
.lh24 {line-height:24px}
.lh26 {line-height:26px}
.lh28 {line-height:28px}
.lh30 {line-height:30px}
.lh33 {line-height:37px}
.lh45 {line-height:45px}

/* 文字颜色属性 */
.f12_FFFFFF,.f12_FFFFFF a {color: #FFFFFF;}
.f12_000000,.f12_000000 a {color: #000000;}
.f12_333333,.f12_333333 a {color: #333333;}
.f12_666666,.f12_666666 a {color: #666666;}
.f12_020f46,.f12_020f46 a {color: #020f46;}
.f12_4b588f,.f12_4b588f a {color: #4b588f;}
.f12_93190e,.f12_93190e a {color: #93190e;}
.f12_bd8c03,.f12_bd8c03 a {color: #bd8c03;}
.f12_ae3347,.f12_ae3347 a {color: #ae3347;}
.f12_ece6d6,.f12_ece6d6 a {color: #ece6d6;}
.f12_743d42,.f12_743d42 a {color: #743d42;}
.f12_514f50,.f12_514f50 a {color: #514f50;}


/* 背景色 */
.bgcolor_FFFFFF { background:#FFFFFF;}
.bgcolor_e7dcc6 { background:#e7dcc6;}
.bgcolor_ece6d6 { background:#ece6d6;}
.bgcolor_f9f8f4 { background:#f9f8f4;}
.bgcolor_f8e3d0 { background:#f8e3d0;}


/* 背景图 */
.bg1{ background:url(../images/tt.jpg) no-repeat;height:247px;overflow:hidden}
.bg2{ background:url(../images/x.jpg) repeat-y; height:332px}
.bg3{ background:url(../images/xt.jpg) 85px 7px no-repeat ;overflow:hidden }
.bg4{ background:url(../images/y.jpg) no-repeat;height:50px;overflow:hidden}
.bg5{ background:url(../images/xx.gif) repeat-y left ;}
.bg6{ background:url(../images/yd.jpg) no-repeat center;height:18px;width:112px;overflow:hidden}
.bg7{ background:url(../images/hh.gif) repeat-x top;width:112px;}
.bg8{ background:url(../images/bg1.gif) repeat-x;border-bottom:1px solid #e2cfc0;height:28px;overflow:hidden; line-height:30px}
.bg9{ background:url(../images/x.gif) repeat-x bottom;}


/*标题*/
.bt1 {height:35px;line-height:35px; background: url(../images/bbgbg.gif) repeat-x; border-bottom:1px solid #d1d1d1}


/* 边框 */
.bor1{border:10px solid #e7dcc6;}
.bor2{border:1px solid #cfc8c2;}

/*图片边*/
.imgbor1 img {border:1px solid #b9b9b9;}

/* CSS空白 */
.blank1_a {margin:0 auto; width:100%; height:2px;font-size:1px;background: url(../images/p_1.gif);clear:both;}
.blank1 {margin:0 auto; width:100%; height:1px; font-size:1px;clear:both;} 
.blank2 {margin:0 auto; width:100%; height:2px; font-size:1px;clear:both;}
.blank3 {margin:0 auto; width:100%; height:3px; font-size:1px;clear:both;} 
.blank4 {margin:0 auto; width:100%; height:4px; font-size:1px;clear:both;}
.blank5 {margin:0 auto; width:100%; height:5px; font-size:1px;clear:both;} 
.blank6 {margin:0 auto; width:100%; height:5px; font-size:1px;clear:both;} 
.blank7 {margin:0 auto; width:100%; height:7px; font-size:1px;clear:both;} 
.blank8 {margin:0 auto; width:100%; height:8px; font-size:1px;clear:both;} 
.blank9 {margin:0 auto; width:100%; height:9px; font-size:1px;clear:both;} 
.blank10 {margin:0 auto; width:100%; height:10px; font-size:1px;clear:both;}
.blank11 {margin:0 auto; width:100%; height:11px; font-size:1px;clear:both;}  
.blank12 {margin:0 auto; width:100%; height:12px; font-size:1px;clear:both;}
.blank13 {margin:0 auto; width:100%; height:13px; font-size:1px;clear:both;} 
.blank14 {margin:0 auto; width:100%; height:14px; font-size:1px;clear:both;} 
.blank15 {margin:0 auto; width:100%; height:15px; font-size:1px;clear:both;} 
.blank16 {margin:0 auto; width:100%; height:16px; font-size:1px;clear:both} 
.blank18 {margin:0 auto; width:100%; height:18px; font-size:1px;clear:both;} 
.blank20 {margin:0 auto; width:100%; height:20px; font-size:1px;clear:both;} 
.blank30 {margin:0 auto; width:100%; height:30px; font-size:1px;clear:both;} 
.blank32 {margin:0 auto; width:100%; height:32px; font-size:1px;clear:both;} 
.blank34 {margin:0 auto; width:100%; height:34px; font-size:1px;clear:both;} 
.blank35 {margin:0 auto; width:100%; height:35px; font-size:1px;clear:both;} 
.blank56 {margin:0 auto; width:100%; height:56px; font-size:1px;clear:both;} 
.blank72 {margin:0 auto; width:100%; height:72px; font-size:1px;clear:both;} 

/*距离*/
.ml3 { margin-left:3px;}
.ml5 { margin-left:5px;}
.ml6 {margin-left:6px;}
.ml7 { margin-left:7px;}
.ml8 { margin-left:8px;}
.ml10 { margin-left:10px;}
.ml12 { margin-left:12px;}
.ml14 { margin-left:14px;}
.ml15 { margin-left:15px;}
.ml16 { margin-left:16px;}
.ml18 { margin-left:18px;}
.ml20 { margin-left:20px;}
.ml25 { margin-left:25px;}
.ml26 { margin-left:26px;}
.ml27 { margin-left:27px;}
.ml28 { margin-left:28px;}
.ml30 { margin-left:30px;}
.ml32 { margin-left:32px;}
.ml45 { margin-left:45px;}
.ml50 { margin-left:50px;}
.ml54 { margin-left:54px;}
.ml2 { margin-left:2px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt10 { margin-top:10px;}
.mt7 { margin-top:7px;}
.mt8 { margin-top:8px;}
.mt6 { margin-top:6px;}
.mt5 { margin-top:5px;}
.mt4 { margin-top:4px;}
.mt3 { margin-top:3px;}
.mt2 { margin-top:2px;}
.mt1 { margin-top:1px;}
.mr5 { margin-right:5px;}
.mr8 { margin-right:8px;}
.mr10 { margin-right:10px;}
.mr15 { margin-right:15px;}
.mr18 { margin-right:18px;}
.mr20 { margin-right:20px;}
.mr25 { margin-right:25px;}
.mr30 { margin-right:30px;}
.mb6 { margin-bottom:6px;}
.pb5 { padding-bottom:5px;}
.pl5{padding-left:5px}
.pl18{padding-left:18px}
.pl15{padding-left:15px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr18{padding-right:18px}
.margin { margin: 0 auto;}
.pt10{padding-top:10px}























